SEA_IMX576SEA_OFILM=/odm/etc/camera/smartae/imx576/
SEA_IMX586SEA_FOXCONN=/odm/etc/camera/smartae/imx582/
SEA_IMX586SEA_LUXVISIONS=/odm/etc/camera/smartae/imx582/
SEA_IMX586SEA_OFILM=/odm/etc/camera/smartae/imx582/
SEA_IMX586SEA_SUNNY=/odm/etc/camera/smartae/imx582/
SEA_IMX582SEA_FOXCONN=/odm/etc/camera/smartae/imx582/
SEA_IMX582SEA_LUXVISIONS=/odm/etc/camera/smartae/imx582/
SEA_IMX582SEA_OFILM=/odm/etc/camera/smartae/imx582/
SEA_IMX582SEA_SUNNY=/odm/etc/camera/smartae/imx582/
SEA_IMX616_OFILM=/odm/etc/camera/smartae/imx616/
SEA_IMX616_QTECH=/odm/etc/camera/smartae/imx616/
SEA_IMX616_SUNNY=/odm/etc/camera/smartae/imx616/
SEA_IMX616_FOXCONN=/odm/etc/camera/smartae/imx616/
SEA_IMX481SEA_SUNNY=/odm/etc/camera/smartae/imx481/
SEA_IMX481SEA_QTECH=/odm/etc/camera/smartae/imx481/
SEA_OV8856_LUXVISIONS=/odm/etc/camera/smartae/ov8856/
SEA_OV8856_OFILM=/odm/etc/camera/smartae/ov8856/
SEA_OV8856_QTECH=/odm/etc/camera/smartae/ov8856/
SEA_OV8856_SUNNY=/odm/etc/camera/smartae/ov8856/
SEA_OV16885SEA_LUXVISIONS=/odm/etc/camera/smartae/ov16885/
SEA_OV16885SEA_OFILM=/odm/etc/camera/smartae/ov16885/
SEA_OV16885SEA_QTECH=/odm/etc/camera/smartae/ov16885/
SEA_OV16885SEA_SUNNY=/odm/etc/camera/smartae/ov16885/